Subject: [lojban] Re: mi'e

From: Jordan DeLong <[email-masked]>
Date: Tue, 22 Apr 2003 19:09:07 -0500

On Tue, Apr 22, 2003 at 10:12:44AM -0700, Jorge Llambías wrote:
> la filip cusku di'e
[...]
> > My Lojban fails me, but what I'm trying to say is that while you are 
> > free to prefer words of the form "nanytcoso", you cannot give as a 
> > reason for the preference that it is not possible to form lujvo from 
> > fu'ivla and that therefore, cultural gismu are required in order to 
> > form convenient lujvo.
> 
> Yes, I tend to forget that zei-lujvo are lujvo too. But I wouldn't
> call them _convenient_ lujvo, as they are rather kludgey. I prefer 
> all cultures be treated the same way as far as possible.

Why are they kludgey? "zei" is a single syllable.

I think the reason you (and others) think it is kludgey is because
there are spaces in the spelling of lujvo with zei. Think of "zei"
like you think of the "y" or "r" or whatnot you add to other lujvo
(bacrynandu, ma'argaltu), and it doesn't seem at all kludgey.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku